/* The Reset
---------------------------------------------------------------------------------------  */html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;vertical-align:baseline;font-family:Arial, Verdana, Helvetica, sans-serif;margin:0;padding:0;}
:focus{outline:0;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:400;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}

/* The Layout
---------------------------------------------------------------------------------------  */
#col1{left:7%;width:23%;position:fixed;top:76px;}
#col2{left:34%;width:19%;position:fixed;top:111px;}
#col3{width:36%;float:right;margin-right:7%;margin-top:111px;}
#col1,#col2,#col3{background:#fff;}
#logo{width:281px;height:60px;margin:auto;}
#nav{width:232px;background:#7D7D7D;margin:auto;}

/* The Style
---------------------------------------------------------------------------------------  */
a:link {color:#7892B5;text-decoration: none;font-weight: normal}
a:hover {text-decoration: underline;}

body{font-family:'Trebuchet MS', Helvetica, sans-serif;line-height:1;background:#FFF;}

#te,#le,#re,#be{position:fixed;z-index:10;background-color:#172C41;display:block;}
#te{height:10px;left:0;right:0;top:0;}
#be{height:20px;left:0;right:0;bottom:0;}

#logo h1{width:281px;height:60px;display:block;text-indent:-99999px;background:url(../img/RWE_Logo_281x60px.jpg) no-repeat left bottom transparent;margin-bottom:15px;padding:0;}
#logo h1 a{width:281px;height:60px;display:block;text-decoration:none;}

#photo{width:281px;height:437px;background:url(../img/longbalcony.jpg) no-repeat left bottom transparent;margin:20px auto auto;}

/* The Navigation
---------------------------------------------------------------------------------------  */
#nav ul{color:#f4f4f4;letter-spacing:1px;margin:2px 0 0;padding:10px 0;}
#nav li{list-style:none;text-indent:0;font-size:20px;padding:0;}
#nav li a{padding:8px 0 8px 15px;display: block;}
#nav li a{text-decoration:none;color:#f4f4f4;}
#nav li.login a{text-decoration:none;color:#999;}
#nav li.login{padding-top:20px;font-weight:700;color:#999;}

#nav
a:hover,#home .home,#who .who,#what .what,#process .process,#community .community,#companies .companies,#contact .contact{background:#999;padding:8px 0 8px 15px;}
#nav ul li a:hover {background:#7D7D7D;border-bottom: thin solid #f4f4f4;border-top: thin solid #f4f4f4;}
#nav ul li a:active {background:#999;}
#nav ul ul {margin: 0; padding: 0; background:#666;padding-top: 6px;}
#nav .sub {text-indent: 25px; font-size: 14px; padding:0 0 6px 4px;margin: 0; background: #666;line-height: normal;}
#nav a:hover.sub  {margin: 0;padding:0 0 6px 4px;background: #666;text-decoration: underline;border:none;}
#activesub a.sub {color:#222}

/* The Style
---------------------------------------------------------------------------------------  */
#row2 {width:230px;border:solid thin #999;margin:20px auto auto; }
#row2 h2{text-transform:uppercase;font-size:105%;margin:0;padding:0;  width: inherit;}


#col3 h1{float:right;color:#333;border:0 solid red;writing-mode:tb-rl;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);white-space:nowrap;display:block;bottom:0;width:20px;height:20px;font-family:‘Trebuchet MS’, Helvetica, sans-serif;font-size:28px;font-weight:700;margin-top:5px;}
h2{margin-top:0;text-align:justify;width:91%;font-size:130%;font-weight:400;margin-bottom:15px;line-height:120%;}
h3{text-transform:uppercase;margin-top:25px;margin-bottom:10px;}

h4 {margin-bottom:15px;border-bottom: solid thin #ccc;font-weight:bold;}
h4 span {float: right; font-style: italic;font-weight: normal;font-size: 85%;}
h4 a:link {text-decoration: none; color: #333;font-weight:bold;}

#col3 p{text-align:justify;width:91%;margin-bottom:15px;line-height:135%;}

p,h2,h3,ul,ol{color:#333;}
ul,ol{margin-left:45px;line-height:135%;margin-bottom:15px;margin-right:9%;}

#propertyphoto {margin-bottom: 15px;}
.resize {max-width:91%;}
.headshots {max-width:23%;float: right;margin-left:3%;}

.ulol {margin-bottom: 5px;}

#footer{bottom:3px;border:0;right:10px;left:10px;position:fixed;z-index:100;clear:both;padding:0;}
#footer p{color:#F0F0F0;font-size:12px;margin:0;padding:0;}
#footer p span{float:right;display:block;}
#footer a {text-decoration:none;color:#F0F0F0;}

/* Odds and Ends
---------------------------------------------------------------------------------------  */
.col3clear{height:50px;}
.orange {color:#F37900;}
.red {color:red;}
.navy {color:#172C41;}
.lightblue {color:#7892B5;}
.right {float:right;}
.left {float: left;}
.printonly {display:none;}

#blogpost {text-align:justify;width:91%;margin-bottom:15px;line-height:135%;}
#blogpost img {max-width:105px;float: right;margin-left:3%;}

.webapp {text-align:left;}
.loadwrap {margin: auto ;height: 105px;margin-top: 60px;text-align: center;

display: none;
}
.clearboth { clear: both; }
.after {margin-bottom: 0;}

/* Property Template
---------------------------------------------------------------------------------------  */
#projectsubscription form {width: 91%; border:1px solid #172C41;padding: 8px;margin-bottom: 20px;color:#172C41;}
#projectsubscription h3 {color:#172C41;}
#caliber, #everest, #elite { float: left;margin: 0 15px 5px 0;padding: 5px;}
#caliber {width: 140px;padding-top: 34px;}
#everest {width: 100px;}
#elite {width:120px;padding-top: 20px;}
#costructure {width: 91%;text-align: center;padding-top: 10px;padding-bottom: 10px;}

/* Acquisition Process Boxes
---------------------------------------------------------------------------------------  */
#processwrap {width:91%;}
#processwrap div, #leadership div {display: none;}
#processwrap p {width:inherit; margin-left:10px;margin-right:10px;font-size: 98%;line-height: normal;}
#processwrap h3 {background-color:#E3E3E3; padding:2px;text-align:center;margin-bottom:0;margin-top:0;}
#processwrap h3 span {border:1px solid #fff;display:block;padding:8px;}
.processarrow {background: url(../img/arrowdown.jpg) no-repeat center top; margin:0;height:32px;display: block;}

/* Contact Page Screen
---------------------------------------------------------------------------------------  */
#addresslink a, #callus a{text-decoration:none;color:#333;}
.distance {float:right}
.sup {vertical-align: super; font-size: 65%;}
a.tel {color:#333;}
a.black {color: #000;}


/* Screen Resolutions
---------------------------------------------------------------------------------------  */
@media only screen and (max-width: 1099px) {

  	#col1{left:7%;width:23%;position:fixed;top:76px;}
  	#col2{left:7%;width:23%;position:fixed;top:140px;}
  	#latest{}
  	#logo {width:230px;}
  	#logo h1{width:230px;height:49px;background:url(../img/RWE_Logo_230x49px.jpg)}
	#logo h1 a{width:230px;height:49px;}
	#photo {display: none;}
	#col3{width:59%;float:right;margin-right:7%;margin-top:101px;}
	#propertyphoto {background: black; width:91%;text-align: center;}
	#blogpost img {max-width:70%;float:right;margin-left:3%;}
	.resize {max-width:100%;}
	.headshots {max-width:18%;float: right;margin-left:3%;}
}

@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* rules for iPad in landscape orientation */
}


/* col2 row2 items
---------------------------------------------------------------------------------------  */
#blogtools{margin:0;padding:8px;}
#blogtools ul{float:right;font-size:70%;position:relative;margin:0 -4px 18px 0;padding:0;}
#blogtools li{list-style:none;color:#333;display:inline;}
#blogtools li,#blogtools li a{float:left;}
#blogtools ul li.active{color:#000;}
#blogtools ul li.active a{color:#ccc;text-shadow:0 1px 0 #fff;cursor:default;}
#blogtools div{background:#FFC;clear:both;}
#blogtools ul li a{text-decoration:none;padding-left:4px;padding-right:4px;color:#000;font-weight:700;}
#latest ol{float:none;display:block;background:#fff;margin:0;}
#latest li,#latest li a:link{float:none;margin-bottom:5px;display:block;font-size:100%;padding:0;}
#search{background:#333;text-align:center;margin:0;padding:15px 0 13px;}
#blogtools ul li a:hover,#latest a:link,#latest a:visited{color:#7892B5;}
.search{border-left:1px solid #f8f8f8;}
.recent{border-right:1px solid #d8d8d8;}	
	
.screen-reader-text {display: none;}
a:visited {color: #999;}
